Page 1 of 2 12 LastLast
Results 1 to 10 of 16
Discuss [2.1] update to 2.1 >Error 6 ? at the Quickpwn - Hackint0sh.org; Hi, i had iphone 2.0.1 pwned ,installed itunes 8 & tried update to 2.1 , ...
  1. #1
    Professional Array

    Join Date
    Aug 2008
    Posts
    55
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    8

    Cool [2.1] update to 2.1 >Error 6 ?

    Hi,

    i had iphone 2.0.1 pwned ,installed itunes 8 & tried update to 2.1 , resulting in error 6 (Auto reboot mode).

    Using windows Vista



  2. #2
    Respected Professional Array

    Join Date
    Sep 2007
    Posts
    575
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    36

    Default

    2.1 with custom firmware?
    or original one?

    If its a custom one.
    I think its because the partition size is small.

  3. #3
    Rookie Array FreeMyiPodTouch's Avatar

    Join Date
    Sep 2008
    Location
    USA
    Posts
    24
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default iTunes 8

    iTunes 8 is programmed to reject pwned .ipsw files when it detects them so that is probably why you are receiving the error. If you want to use iTunes 8, then just put your iPhone in DFU mode, then restore it to 2.1.

    (to put your iphone into DFU mode, hold down the home button for 5 seconds then press down the power button and hold them both down for 10 seconds, after that let go of the power button and continue holding down the home button until your iphone is detected by your computer. The screen should be black.)
    Signature removed, does not comply with site rules related to signatures: see http://www.hackint0sh.org/f18/69493.htm for more details

  4. #4
    Professional Array

    Join Date
    Apr 2007
    Posts
    64
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    That does not work for me error 2001 unknown ipod connected (3G)

  5. #5
    Professional Array

    Join Date
    Aug 2008
    Posts
    55
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    8

    Default

    i was updating from pwned 2.0.1 to Apple original 2.1 with Shift-update button, knowing that i will lose jailbreak, and thought of doing it with modified quickpwn !

    but still it gave error 6,

    i uninstalled, installed itunes 8 again, changed usb wire to diff ports. but similar error 6 !

    Now i have loaded pwned 2.0.1 again !
    and waiting for winpwn 3.0


  6. #6
    Professional Array

    Join Date
    Aug 2008
    Posts
    55
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    8

    Default

    what i didn't get is, that why is itunes giving error 6, when I'm updating with a "original Apple Locked 2.1 ipsw".

  7. #7
    Rookie Array

    Join Date
    Oct 2007
    Posts
    15
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    It will not help, because I am on Mac, but I throw my 2 cents in.

    I had the same errors with itunes 8 and the same situation as you.

    I had to go back to another mac to itunes 7, where I could restore it with a Apple (non customized) 2.0.1.ipsw. I than used again itunes 8 on a different mac to update to 2.1 Apple (non customized) firmware. And it worked fine (this was before pwnage for 2.1 firmware was out).

    Today I sucessfully updated 3 iphones with a custom 2.1.ipsw and restored it with itunes 7 and everyhting works like a charme (syncing daily in itunes 8 is fine too). Just for the records (every iphone 2G had different softwares on 1.1.4, 2.0.1 and 2.1)

    cheers :hack:

  8. #8
    Professional Array

    Join Date
    Aug 2008
    Posts
    55
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    8

    Default

    Hi,

    even when i restore to Apple Locked 2.1, i still get error 6.

    I don't know what teh heck , the problem is with my iPhone !

  9. #9
    Speedy Administrator Array n350z's Avatar

    Join Date
    Nov 2007
    Location
    United Kingdom
    Posts
    3,021
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by isawugoing View Post
    Hi,

    even when i restore to Apple Locked 2.1, i still get error 6.

    I don't know what teh heck , the problem is with my iPhone !
    Try downloading a new copy of 2.1 firmware again from apple
    -
    Read the stickies and search the forum before posting!
    Did we solve your problem? +1 us above
    If you want to become a Hackint0sh supporter click here
    ----------
    Follow Hackint0sh Follow Me

  10. #10
    Professional Array

    Join Date
    Aug 2008
    Posts
    55
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    8

    Default

    Is this md5 for 2G iphone 2.1 ipsw correct=
    80dda1a639f56e37c7c1e320d9f7408d


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. Error 36 / Can't update / Can't restore
    By acni1 in forum iPod Touch 2G
    Replies: 13
    Last Post: 04-12-2012, 06:40 AM
  2. IOS 5 update error 3200
    By kenny1921 in forum iOS 5.x
    Replies: 6
    Last Post: 10-14-2011, 12:05 AM
  3. update failed error!
    By JJJJJ in forum AppleTV 1
    Replies: 0
    Last Post: 11-10-2008, 11:47 AM
  4. 1.1.2 OTB update to 1.1.1 only? H/W ERROR MESSED
    By N1zzle in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 01-30-2008, 12:33 AM
  5. ERROR: ITUNES UPDATE FROM 1.0.2 to 1.1.2
    By teo69 in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 12-13-2007, 10:13 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 01:16 PM.
twitter, follow us!